using System;
using System.Collections.Generic;
using System.Text;

namespace ChuPiao.Common.Enums
{
    [EnumDescription("输入设备类型")]
    public enum InputDeviceType
    {
        [EnumDescription("键盘")]
        Keyboard=100,
        [EnumDescription("扫描仪")]
        Scanner=200
    }
}
